package common.enchantment;

import common.rng.RngItem;

public class RngEnchantment extends RngItem {
	public final Enchantment enchantment;
	public final int level;

	public RngEnchantment(Enchantment enchantment, int level) {
		super(enchantment.getWeight());
		this.enchantment = enchantment;
		this.level = level;
	}
}
